MULTI_CAMPAIGN_GET_URL=https://merchant.wish.com/api/v2/product-boost/campaign/multi-get
DETAIL_CAMPAIGN_GET_URL=https://merchant.wish.com/api/v2/product-boost/campaign/get
INFRACTIONS_GET_URL=https://merchant.wish.com/api/v2/get/infractions
FBW_FEE_GET_URL=https://merchant.wish.com/api/v2/fbw/fee